
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <style>
        * {
            margin: 0;
            padding: 0;
            border: 0;
            box-sizing: content-box;
            overflow: hidden;
            width: 100%;
            height: 100%;
        }
    </style>
    <title>Sơn Phát C&T</title>
</head>
<body>
    <iframe src="https://sbus.vn/" frameborder="0"></iframe>
</body>
</html>
